Bug 1288413 - [ALL LANG] All contents are unlocalized under Control->Log.
[ALL LANG] All contents are unlocalized under Control->Log.
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
x86_64 Linux
medium Severity medium
: GA
: 5.8.0
Assigned To: Milan Zazrivec
Lijun Li
i18n
: TestOnly, Translation
Depends On:
Blocks: 1348649 1391756
  Show dependency treegraph
 
Reported: 2015-12-04 01:50 EST by Lijun Li
Modified: 2017-06-12 13:47 EDT (History)
8 users (show)

See Also:
Fixed In Version: 5.8.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1348649 1391756 (view as bug list)
Environment:
Last Closed: 2017-06-12 13:47:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
All contents are unlocalized under Control->Log (119.19 KB, image/png)
2015-12-04 01:52 EST, Lijun Li
no flags Details
Issues present in cfme 5.7 related to this bug. (218.63 KB, image/png)
2016-09-09 10:14 EDT, Krishna Babu K
no flags Details

  None (edit)
Description Lijun Li 2015-12-04 01:50:32 EST
Description of problem:
All contents are unlocalized under Control->Log.

Version-Release number of selected component (if applicable):
5.5.0.13.20151201120956_653c0d4 

How reproducible:
100%

Steps to Reproduce:
1. Login cfme with no en_US locale.
2. Click Control->Log.

Actual results:
All contents are unlocalized under Control->Log.

Expected results:
They should be localized.

Additional info:
Please also see the attached screen-shot.
Comment 2 Lijun Li 2015-12-04 01:52 EST
Created attachment 1102155 [details]
All contents are unlocalized under Control->Log
Comment 3 Milan Zazrivec 2016-06-02 08:15:16 EDT
Fixed in 5.6, moving to ON_QA for verification.
Comment 4 Krishna Babu K 2016-06-17 09:06:00 EDT
Reported issue still reproducible on cfme 5.6.0.10-rc2.1.
Moving bug to Assigned as of now.
Comment 8 CFME Bot 2016-07-01 13:07:02 EDT
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/0ca6339462c988f931c63aa3fb115a1c50f437e4

commit 0ca6339462c988f931c63aa3fb115a1c50f437e4
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 14:39:33 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Fri Jul 1 16:23:10 2016 +0200

    Toolbars: remove string interpolations with ui_lookup
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413

 app/helpers/application_helper/toolbar/condition_center.rb     |  6 ++++--
 app/helpers/application_helper/toolbar/conditions_center.rb    |  8 +++++++-
 .../application_helper/toolbar/miq_alert_profiles_center.rb    |  4 +++-
 app/helpers/application_helper/toolbar/miq_policy_center.rb    | 10 +++++++---
 4 files changed, 21 insertions(+), 7 deletions(-)
Comment 9 CFME Bot 2016-07-01 13:07:18 EDT
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/0ca6339462c988f931c63aa3fb115a1c50f437e4

commit 0ca6339462c988f931c63aa3fb115a1c50f437e4
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 14:39:33 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Fri Jul 1 16:23:10 2016 +0200

    Toolbars: remove string interpolations with ui_lookup
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413

 app/helpers/application_helper/toolbar/condition_center.rb     |  6 ++++--
 app/helpers/application_helper/toolbar/conditions_center.rb    |  8 +++++++-
 .../application_helper/toolbar/miq_alert_profiles_center.rb    |  4 +++-
 app/helpers/application_helper/toolbar/miq_policy_center.rb    | 10 +++++++---
 4 files changed, 21 insertions(+), 7 deletions(-)
Comment 10 CFME Bot 2016-07-01 13:07:27 EDT
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/ba1e67271df72008424fa34200efe8e22f32750f

commit ba1e67271df72008424fa34200efe8e22f32750f
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 16:11:24 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Fri Jul 1 17:34:39 2016 +0200

    Toolbars: remove string interpolations with instance variables
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413

 app/helpers/application_helper.rb                  |  2 +
 .../application_helper/toolbar/condition_center.rb | 13 +++--
 .../toolbar/custom_button_set_center.rb            |  8 ++-
 .../toolbar/diagnostics_region_center.rb           | 53 +++++++++++++++---
 .../toolbar/diagnostics_server_center.rb           |  8 ++-
 .../toolbar/diagnostics_zone_center.rb             | 62 +++++++++++++++++++---
 .../application_helper/toolbar/dialog_center.rb    |  8 ++-
 .../application_helper/toolbar/logs_center.rb      |  8 ++-
 .../application_helper/toolbar/miq_group_center.rb |  4 +-
 .../toolbar/miq_groups_center.rb                   |  4 +-
 .../toolbar/miq_policy_center.rb                   | 12 ++++-
 .../application_helper/toolbar/summary_center.rb   |  5 +-
 .../toolbar/summary_center_restful.rb              |  5 +-
 .../application_helper/toolbar/tenant_center.rb    |  4 +-
 .../application_helper/toolbar/tenants_center.rb   |  4 +-
 .../application_helper/toolbar/user_center.rb      |  4 +-
 .../application_helper/toolbar/users_center.rb     |  4 +-
 17 files changed, 171 insertions(+), 37 deletions(-)
Comment 11 CFME Bot 2016-07-01 13:07:44 EDT
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/ba1e67271df72008424fa34200efe8e22f32750f

commit ba1e67271df72008424fa34200efe8e22f32750f
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 16:11:24 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Fri Jul 1 17:34:39 2016 +0200

    Toolbars: remove string interpolations with instance variables
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413

 app/helpers/application_helper.rb                  |  2 +
 .../application_helper/toolbar/condition_center.rb | 13 +++--
 .../toolbar/custom_button_set_center.rb            |  8 ++-
 .../toolbar/diagnostics_region_center.rb           | 53 +++++++++++++++---
 .../toolbar/diagnostics_server_center.rb           |  8 ++-
 .../toolbar/diagnostics_zone_center.rb             | 62 +++++++++++++++++++---
 .../application_helper/toolbar/dialog_center.rb    |  8 ++-
 .../application_helper/toolbar/logs_center.rb      |  8 ++-
 .../application_helper/toolbar/miq_group_center.rb |  4 +-
 .../toolbar/miq_groups_center.rb                   |  4 +-
 .../toolbar/miq_policy_center.rb                   | 12 ++++-
 .../application_helper/toolbar/summary_center.rb   |  5 +-
 .../toolbar/summary_center_restful.rb              |  5 +-
 .../application_helper/toolbar/tenant_center.rb    |  4 +-
 .../application_helper/toolbar/tenants_center.rb   |  4 +-
 .../application_helper/toolbar/user_center.rb      |  4 +-
 .../application_helper/toolbar/users_center.rb     |  4 +-
 17 files changed, 171 insertions(+), 37 deletions(-)
Comment 12 CFME Bot 2016-07-13 12:51:16 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/0935e92962f2e8c9796f0248d71281dd796b7a9d

commit 0935e92962f2e8c9796f0248d71281dd796b7a9d
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 16:11:24 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:51:17 2016 +0200

    Toolbars: remove string interpolations with instance variables
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit ba1e67271df72008424fa34200efe8e22f32750f)

 app/helpers/application_helper.rb                  |  2 +
 .../application_helper/toolbar/condition_center.rb | 13 +++--
 .../toolbar/custom_button_set_center.rb            |  8 ++-
 .../toolbar/diagnostics_region_center.rb           | 53 +++++++++++++++---
 .../toolbar/diagnostics_server_center.rb           |  8 ++-
 .../toolbar/diagnostics_zone_center.rb             | 62 +++++++++++++++++++---
 .../application_helper/toolbar/dialog_center.rb    |  8 ++-
 .../application_helper/toolbar/logs_center.rb      |  8 ++-
 .../application_helper/toolbar/miq_group_center.rb |  4 +-
 .../toolbar/miq_groups_center.rb                   |  4 +-
 .../toolbar/miq_policy_center.rb                   | 12 ++++-
 .../application_helper/toolbar/summary_center.rb   |  5 +-
 .../toolbar/summary_center_restful.rb              |  5 +-
 .../application_helper/toolbar/tenant_center.rb    |  4 +-
 .../application_helper/toolbar/tenants_center.rb   |  4 +-
 .../application_helper/toolbar/user_center.rb      |  4 +-
 .../application_helper/toolbar/users_center.rb     |  4 +-
 17 files changed, 171 insertions(+), 37 deletions(-)
Comment 13 CFME Bot 2016-07-13 12:51:31 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/0935e92962f2e8c9796f0248d71281dd796b7a9d

commit 0935e92962f2e8c9796f0248d71281dd796b7a9d
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 16:11:24 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:51:17 2016 +0200

    Toolbars: remove string interpolations with instance variables
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit ba1e67271df72008424fa34200efe8e22f32750f)

 app/helpers/application_helper.rb                  |  2 +
 .../application_helper/toolbar/condition_center.rb | 13 +++--
 .../toolbar/custom_button_set_center.rb            |  8 ++-
 .../toolbar/diagnostics_region_center.rb           | 53 +++++++++++++++---
 .../toolbar/diagnostics_server_center.rb           |  8 ++-
 .../toolbar/diagnostics_zone_center.rb             | 62 +++++++++++++++++++---
 .../application_helper/toolbar/dialog_center.rb    |  8 ++-
 .../application_helper/toolbar/logs_center.rb      |  8 ++-
 .../application_helper/toolbar/miq_group_center.rb |  4 +-
 .../toolbar/miq_groups_center.rb                   |  4 +-
 .../toolbar/miq_policy_center.rb                   | 12 ++++-
 .../application_helper/toolbar/summary_center.rb   |  5 +-
 .../toolbar/summary_center_restful.rb              |  5 +-
 .../application_helper/toolbar/tenant_center.rb    |  4 +-
 .../application_helper/toolbar/tenants_center.rb   |  4 +-
 .../application_helper/toolbar/user_center.rb      |  4 +-
 .../application_helper/toolbar/users_center.rb     |  4 +-
 17 files changed, 171 insertions(+), 37 deletions(-)
Comment 14 CFME Bot 2016-07-13 12:51:45 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/7d5af5d26e0ec90be2749c4033d35b733b651ebb

commit 7d5af5d26e0ec90be2749c4033d35b733b651ebb
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 14:39:33 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:50:20 2016 +0200

    Toolbars: remove string interpolations with ui_lookup
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit 0ca6339462c988f931c63aa3fb115a1c50f437e4)

 app/helpers/application_helper/toolbar/condition_center.rb     |  6 ++++--
 app/helpers/application_helper/toolbar/conditions_center.rb    |  8 +++++++-
 .../application_helper/toolbar/miq_alert_profiles_center.rb    |  4 +++-
 app/helpers/application_helper/toolbar/miq_policy_center.rb    | 10 +++++++---
 4 files changed, 21 insertions(+), 7 deletions(-)
Comment 15 CFME Bot 2016-07-13 12:52:06 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/7d5af5d26e0ec90be2749c4033d35b733b651ebb

commit 7d5af5d26e0ec90be2749c4033d35b733b651ebb
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 14:39:33 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:50:20 2016 +0200

    Toolbars: remove string interpolations with ui_lookup
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit 0ca6339462c988f931c63aa3fb115a1c50f437e4)

 app/helpers/application_helper/toolbar/condition_center.rb     |  6 ++++--
 app/helpers/application_helper/toolbar/conditions_center.rb    |  8 +++++++-
 .../application_helper/toolbar/miq_alert_profiles_center.rb    |  4 +++-
 app/helpers/application_helper/toolbar/miq_policy_center.rb    | 10 +++++++---
 4 files changed, 21 insertions(+), 7 deletions(-)
Comment 16 CFME Bot 2016-07-13 12:52:56 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/0935e92962f2e8c9796f0248d71281dd796b7a9d

commit 0935e92962f2e8c9796f0248d71281dd796b7a9d
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 16:11:24 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:51:17 2016 +0200

    Toolbars: remove string interpolations with instance variables
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit ba1e67271df72008424fa34200efe8e22f32750f)

 app/helpers/application_helper.rb                  |  2 +
 .../application_helper/toolbar/condition_center.rb | 13 +++--
 .../toolbar/custom_button_set_center.rb            |  8 ++-
 .../toolbar/diagnostics_region_center.rb           | 53 +++++++++++++++---
 .../toolbar/diagnostics_server_center.rb           |  8 ++-
 .../toolbar/diagnostics_zone_center.rb             | 62 +++++++++++++++++++---
 .../application_helper/toolbar/dialog_center.rb    |  8 ++-
 .../application_helper/toolbar/logs_center.rb      |  8 ++-
 .../application_helper/toolbar/miq_group_center.rb |  4 +-
 .../toolbar/miq_groups_center.rb                   |  4 +-
 .../toolbar/miq_policy_center.rb                   | 12 ++++-
 .../application_helper/toolbar/summary_center.rb   |  5 +-
 .../toolbar/summary_center_restful.rb              |  5 +-
 .../application_helper/toolbar/tenant_center.rb    |  4 +-
 .../application_helper/toolbar/tenants_center.rb   |  4 +-
 .../application_helper/toolbar/user_center.rb      |  4 +-
 .../application_helper/toolbar/users_center.rb     |  4 +-
 17 files changed, 171 insertions(+), 37 deletions(-)
Comment 17 CFME Bot 2016-07-13 12:53:15 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/7d5af5d26e0ec90be2749c4033d35b733b651ebb

commit 7d5af5d26e0ec90be2749c4033d35b733b651ebb
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 14:39:33 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:50:20 2016 +0200

    Toolbars: remove string interpolations with ui_lookup
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit 0ca6339462c988f931c63aa3fb115a1c50f437e4)

 app/helpers/application_helper/toolbar/condition_center.rb     |  6 ++++--
 app/helpers/application_helper/toolbar/conditions_center.rb    |  8 +++++++-
 .../application_helper/toolbar/miq_alert_profiles_center.rb    |  4 +++-
 app/helpers/application_helper/toolbar/miq_policy_center.rb    | 10 +++++++---
 4 files changed, 21 insertions(+), 7 deletions(-)
Comment 18 CFME Bot 2016-07-13 12:53:19 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/0935e92962f2e8c9796f0248d71281dd796b7a9d

commit 0935e92962f2e8c9796f0248d71281dd796b7a9d
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 16:11:24 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:51:17 2016 +0200

    Toolbars: remove string interpolations with instance variables
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit ba1e67271df72008424fa34200efe8e22f32750f)

 app/helpers/application_helper.rb                  |  2 +
 .../application_helper/toolbar/condition_center.rb | 13 +++--
 .../toolbar/custom_button_set_center.rb            |  8 ++-
 .../toolbar/diagnostics_region_center.rb           | 53 +++++++++++++++---
 .../toolbar/diagnostics_server_center.rb           |  8 ++-
 .../toolbar/diagnostics_zone_center.rb             | 62 +++++++++++++++++++---
 .../application_helper/toolbar/dialog_center.rb    |  8 ++-
 .../application_helper/toolbar/logs_center.rb      |  8 ++-
 .../application_helper/toolbar/miq_group_center.rb |  4 +-
 .../toolbar/miq_groups_center.rb                   |  4 +-
 .../toolbar/miq_policy_center.rb                   | 12 ++++-
 .../application_helper/toolbar/summary_center.rb   |  5 +-
 .../toolbar/summary_center_restful.rb              |  5 +-
 .../application_helper/toolbar/tenant_center.rb    |  4 +-
 .../application_helper/toolbar/tenants_center.rb   |  4 +-
 .../application_helper/toolbar/user_center.rb      |  4 +-
 .../application_helper/toolbar/users_center.rb     |  4 +-
 17 files changed, 171 insertions(+), 37 deletions(-)
Comment 19 CFME Bot 2016-07-13 12:53:35 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/7d5af5d26e0ec90be2749c4033d35b733b651ebb

commit 7d5af5d26e0ec90be2749c4033d35b733b651ebb
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 14:39:33 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:50:20 2016 +0200

    Toolbars: remove string interpolations with ui_lookup
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit 0ca6339462c988f931c63aa3fb115a1c50f437e4)

 app/helpers/application_helper/toolbar/condition_center.rb     |  6 ++++--
 app/helpers/application_helper/toolbar/conditions_center.rb    |  8 +++++++-
 .../application_helper/toolbar/miq_alert_profiles_center.rb    |  4 +++-
 app/helpers/application_helper/toolbar/miq_policy_center.rb    | 10 +++++++---
 4 files changed, 21 insertions(+), 7 deletions(-)
Comment 20 CFME Bot 2016-07-13 12:54:19 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/7d5af5d26e0ec90be2749c4033d35b733b651ebb

commit 7d5af5d26e0ec90be2749c4033d35b733b651ebb
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 14:39:33 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:50:20 2016 +0200

    Toolbars: remove string interpolations with ui_lookup
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit 0ca6339462c988f931c63aa3fb115a1c50f437e4)

 app/helpers/application_helper/toolbar/condition_center.rb     |  6 ++++--
 app/helpers/application_helper/toolbar/conditions_center.rb    |  8 +++++++-
 .../application_helper/toolbar/miq_alert_profiles_center.rb    |  4 +++-
 app/helpers/application_helper/toolbar/miq_policy_center.rb    | 10 +++++++---
 4 files changed, 21 insertions(+), 7 deletions(-)
Comment 21 CFME Bot 2016-07-13 12:54:35 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/7d5af5d26e0ec90be2749c4033d35b733b651ebb

commit 7d5af5d26e0ec90be2749c4033d35b733b651ebb
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 14:39:33 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:50:20 2016 +0200

    Toolbars: remove string interpolations with ui_lookup
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit 0ca6339462c988f931c63aa3fb115a1c50f437e4)

 app/helpers/application_helper/toolbar/condition_center.rb     |  6 ++++--
 app/helpers/application_helper/toolbar/conditions_center.rb    |  8 +++++++-
 .../application_helper/toolbar/miq_alert_profiles_center.rb    |  4 +++-
 app/helpers/application_helper/toolbar/miq_policy_center.rb    | 10 +++++++---
 4 files changed, 21 insertions(+), 7 deletions(-)
Comment 22 CFME Bot 2016-07-13 12:54:55 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/0935e92962f2e8c9796f0248d71281dd796b7a9d

commit 0935e92962f2e8c9796f0248d71281dd796b7a9d
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 16:11:24 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:51:17 2016 +0200

    Toolbars: remove string interpolations with instance variables
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit ba1e67271df72008424fa34200efe8e22f32750f)

 app/helpers/application_helper.rb                  |  2 +
 .../application_helper/toolbar/condition_center.rb | 13 +++--
 .../toolbar/custom_button_set_center.rb            |  8 ++-
 .../toolbar/diagnostics_region_center.rb           | 53 +++++++++++++++---
 .../toolbar/diagnostics_server_center.rb           |  8 ++-
 .../toolbar/diagnostics_zone_center.rb             | 62 +++++++++++++++++++---
 .../application_helper/toolbar/dialog_center.rb    |  8 ++-
 .../application_helper/toolbar/logs_center.rb      |  8 ++-
 .../application_helper/toolbar/miq_group_center.rb |  4 +-
 .../toolbar/miq_groups_center.rb                   |  4 +-
 .../toolbar/miq_policy_center.rb                   | 12 ++++-
 .../application_helper/toolbar/summary_center.rb   |  5 +-
 .../toolbar/summary_center_restful.rb              |  5 +-
 .../application_helper/toolbar/tenant_center.rb    |  4 +-
 .../application_helper/toolbar/tenants_center.rb   |  4 +-
 .../application_helper/toolbar/user_center.rb      |  4 +-
 .../application_helper/toolbar/users_center.rb     |  4 +-
 17 files changed, 171 insertions(+), 37 deletions(-)
Comment 23 CFME Bot 2016-07-13 12:55:11 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/0935e92962f2e8c9796f0248d71281dd796b7a9d

commit 0935e92962f2e8c9796f0248d71281dd796b7a9d
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 16:11:24 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:51:17 2016 +0200

    Toolbars: remove string interpolations with instance variables
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit ba1e67271df72008424fa34200efe8e22f32750f)

 app/helpers/application_helper.rb                  |  2 +
 .../application_helper/toolbar/condition_center.rb | 13 +++--
 .../toolbar/custom_button_set_center.rb            |  8 ++-
 .../toolbar/diagnostics_region_center.rb           | 53 +++++++++++++++---
 .../toolbar/diagnostics_server_center.rb           |  8 ++-
 .../toolbar/diagnostics_zone_center.rb             | 62 +++++++++++++++++++---
 .../application_helper/toolbar/dialog_center.rb    |  8 ++-
 .../application_helper/toolbar/logs_center.rb      |  8 ++-
 .../application_helper/toolbar/miq_group_center.rb |  4 +-
 .../toolbar/miq_groups_center.rb                   |  4 +-
 .../toolbar/miq_policy_center.rb                   | 12 ++++-
 .../application_helper/toolbar/summary_center.rb   |  5 +-
 .../toolbar/summary_center_restful.rb              |  5 +-
 .../application_helper/toolbar/tenant_center.rb    |  4 +-
 .../application_helper/toolbar/tenants_center.rb   |  4 +-
 .../application_helper/toolbar/user_center.rb      |  4 +-
 .../application_helper/toolbar/users_center.rb     |  4 +-
 17 files changed, 171 insertions(+), 37 deletions(-)
Comment 24 CFME Bot 2016-07-13 12:55:54 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/7d5af5d26e0ec90be2749c4033d35b733b651ebb

commit 7d5af5d26e0ec90be2749c4033d35b733b651ebb
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 14:39:33 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:50:20 2016 +0200

    Toolbars: remove string interpolations with ui_lookup
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit 0ca6339462c988f931c63aa3fb115a1c50f437e4)

 app/helpers/application_helper/toolbar/condition_center.rb     |  6 ++++--
 app/helpers/application_helper/toolbar/conditions_center.rb    |  8 +++++++-
 .../application_helper/toolbar/miq_alert_profiles_center.rb    |  4 +++-
 app/helpers/application_helper/toolbar/miq_policy_center.rb    | 10 +++++++---
 4 files changed, 21 insertions(+), 7 deletions(-)
Comment 25 CFME Bot 2016-07-13 12:56:17 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/7d5af5d26e0ec90be2749c4033d35b733b651ebb

commit 7d5af5d26e0ec90be2749c4033d35b733b651ebb
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 14:39:33 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:50:20 2016 +0200

    Toolbars: remove string interpolations with ui_lookup
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit 0ca6339462c988f931c63aa3fb115a1c50f437e4)

 app/helpers/application_helper/toolbar/condition_center.rb     |  6 ++++--
 app/helpers/application_helper/toolbar/conditions_center.rb    |  8 +++++++-
 .../application_helper/toolbar/miq_alert_profiles_center.rb    |  4 +++-
 app/helpers/application_helper/toolbar/miq_policy_center.rb    | 10 +++++++---
 4 files changed, 21 insertions(+), 7 deletions(-)
Comment 26 CFME Bot 2016-07-13 12:56:31 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/0935e92962f2e8c9796f0248d71281dd796b7a9d

commit 0935e92962f2e8c9796f0248d71281dd796b7a9d
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 16:11:24 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:51:17 2016 +0200

    Toolbars: remove string interpolations with instance variables
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit ba1e67271df72008424fa34200efe8e22f32750f)

 app/helpers/application_helper.rb                  |  2 +
 .../application_helper/toolbar/condition_center.rb | 13 +++--
 .../toolbar/custom_button_set_center.rb            |  8 ++-
 .../toolbar/diagnostics_region_center.rb           | 53 +++++++++++++++---
 .../toolbar/diagnostics_server_center.rb           |  8 ++-
 .../toolbar/diagnostics_zone_center.rb             | 62 +++++++++++++++++++---
 .../application_helper/toolbar/dialog_center.rb    |  8 ++-
 .../application_helper/toolbar/logs_center.rb      |  8 ++-
 .../application_helper/toolbar/miq_group_center.rb |  4 +-
 .../toolbar/miq_groups_center.rb                   |  4 +-
 .../toolbar/miq_policy_center.rb                   | 12 ++++-
 .../application_helper/toolbar/summary_center.rb   |  5 +-
 .../toolbar/summary_center_restful.rb              |  5 +-
 .../application_helper/toolbar/tenant_center.rb    |  4 +-
 .../application_helper/toolbar/tenants_center.rb   |  4 +-
 .../application_helper/toolbar/user_center.rb      |  4 +-
 .../application_helper/toolbar/users_center.rb     |  4 +-
 17 files changed, 171 insertions(+), 37 deletions(-)
Comment 27 CFME Bot 2016-07-13 12:56:45 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/0935e92962f2e8c9796f0248d71281dd796b7a9d

commit 0935e92962f2e8c9796f0248d71281dd796b7a9d
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 16:11:24 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:51:17 2016 +0200

    Toolbars: remove string interpolations with instance variables
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit ba1e67271df72008424fa34200efe8e22f32750f)

 app/helpers/application_helper.rb                  |  2 +
 .../application_helper/toolbar/condition_center.rb | 13 +++--
 .../toolbar/custom_button_set_center.rb            |  8 ++-
 .../toolbar/diagnostics_region_center.rb           | 53 +++++++++++++++---
 .../toolbar/diagnostics_server_center.rb           |  8 ++-
 .../toolbar/diagnostics_zone_center.rb             | 62 +++++++++++++++++++---
 .../application_helper/toolbar/dialog_center.rb    |  8 ++-
 .../application_helper/toolbar/logs_center.rb      |  8 ++-
 .../application_helper/toolbar/miq_group_center.rb |  4 +-
 .../toolbar/miq_groups_center.rb                   |  4 +-
 .../toolbar/miq_policy_center.rb                   | 12 ++++-
 .../application_helper/toolbar/summary_center.rb   |  5 +-
 .../toolbar/summary_center_restful.rb              |  5 +-
 .../application_helper/toolbar/tenant_center.rb    |  4 +-
 .../application_helper/toolbar/tenants_center.rb   |  4 +-
 .../application_helper/toolbar/user_center.rb      |  4 +-
 .../application_helper/toolbar/users_center.rb     |  4 +-
 17 files changed, 171 insertions(+), 37 deletions(-)
Comment 28 CFME Bot 2016-07-13 12:57:32 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/7d5af5d26e0ec90be2749c4033d35b733b651ebb

commit 7d5af5d26e0ec90be2749c4033d35b733b651ebb
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 14:39:33 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:50:20 2016 +0200

    Toolbars: remove string interpolations with ui_lookup
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit 0ca6339462c988f931c63aa3fb115a1c50f437e4)

 app/helpers/application_helper/toolbar/condition_center.rb     |  6 ++++--
 app/helpers/application_helper/toolbar/conditions_center.rb    |  8 +++++++-
 .../application_helper/toolbar/miq_alert_profiles_center.rb    |  4 +++-
 app/helpers/application_helper/toolbar/miq_policy_center.rb    | 10 +++++++---
 4 files changed, 21 insertions(+), 7 deletions(-)
Comment 29 CFME Bot 2016-07-13 12:57:53 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/0935e92962f2e8c9796f0248d71281dd796b7a9d

commit 0935e92962f2e8c9796f0248d71281dd796b7a9d
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 16:11:24 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:51:17 2016 +0200

    Toolbars: remove string interpolations with instance variables
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit ba1e67271df72008424fa34200efe8e22f32750f)

 app/helpers/application_helper.rb                  |  2 +
 .../application_helper/toolbar/condition_center.rb | 13 +++--
 .../toolbar/custom_button_set_center.rb            |  8 ++-
 .../toolbar/diagnostics_region_center.rb           | 53 +++++++++++++++---
 .../toolbar/diagnostics_server_center.rb           |  8 ++-
 .../toolbar/diagnostics_zone_center.rb             | 62 +++++++++++++++++++---
 .../application_helper/toolbar/dialog_center.rb    |  8 ++-
 .../application_helper/toolbar/logs_center.rb      |  8 ++-
 .../application_helper/toolbar/miq_group_center.rb |  4 +-
 .../toolbar/miq_groups_center.rb                   |  4 +-
 .../toolbar/miq_policy_center.rb                   | 12 ++++-
 .../application_helper/toolbar/summary_center.rb   |  5 +-
 .../toolbar/summary_center_restful.rb              |  5 +-
 .../application_helper/toolbar/tenant_center.rb    |  4 +-
 .../application_helper/toolbar/tenants_center.rb   |  4 +-
 .../application_helper/toolbar/user_center.rb      |  4 +-
 .../application_helper/toolbar/users_center.rb     |  4 +-
 17 files changed, 171 insertions(+), 37 deletions(-)
Comment 30 CFME Bot 2016-07-13 12:58:09 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/0935e92962f2e8c9796f0248d71281dd796b7a9d

commit 0935e92962f2e8c9796f0248d71281dd796b7a9d
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 16:11:24 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:51:17 2016 +0200

    Toolbars: remove string interpolations with instance variables
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit ba1e67271df72008424fa34200efe8e22f32750f)

 app/helpers/application_helper.rb                  |  2 +
 .../application_helper/toolbar/condition_center.rb | 13 +++--
 .../toolbar/custom_button_set_center.rb            |  8 ++-
 .../toolbar/diagnostics_region_center.rb           | 53 +++++++++++++++---
 .../toolbar/diagnostics_server_center.rb           |  8 ++-
 .../toolbar/diagnostics_zone_center.rb             | 62 +++++++++++++++++++---
 .../application_helper/toolbar/dialog_center.rb    |  8 ++-
 .../application_helper/toolbar/logs_center.rb      |  8 ++-
 .../application_helper/toolbar/miq_group_center.rb |  4 +-
 .../toolbar/miq_groups_center.rb                   |  4 +-
 .../toolbar/miq_policy_center.rb                   | 12 ++++-
 .../application_helper/toolbar/summary_center.rb   |  5 +-
 .../toolbar/summary_center_restful.rb              |  5 +-
 .../application_helper/toolbar/tenant_center.rb    |  4 +-
 .../application_helper/toolbar/tenants_center.rb   |  4 +-
 .../application_helper/toolbar/user_center.rb      |  4 +-
 .../application_helper/toolbar/users_center.rb     |  4 +-
 17 files changed, 171 insertions(+), 37 deletions(-)
Comment 31 CFME Bot 2016-07-13 12:58:20 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/7d5af5d26e0ec90be2749c4033d35b733b651ebb

commit 7d5af5d26e0ec90be2749c4033d35b733b651ebb
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 14:39:33 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:50:20 2016 +0200

    Toolbars: remove string interpolations with ui_lookup
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit 0ca6339462c988f931c63aa3fb115a1c50f437e4)

 app/helpers/application_helper/toolbar/condition_center.rb     |  6 ++++--
 app/helpers/application_helper/toolbar/conditions_center.rb    |  8 +++++++-
 .../application_helper/toolbar/miq_alert_profiles_center.rb    |  4 +++-
 app/helpers/application_helper/toolbar/miq_policy_center.rb    | 10 +++++++---
 4 files changed, 21 insertions(+), 7 deletions(-)
Comment 32 CFME Bot 2016-07-13 12:59:08 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/7d5af5d26e0ec90be2749c4033d35b733b651ebb

commit 7d5af5d26e0ec90be2749c4033d35b733b651ebb
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 14:39:33 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:50:20 2016 +0200

    Toolbars: remove string interpolations with ui_lookup
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit 0ca6339462c988f931c63aa3fb115a1c50f437e4)

 app/helpers/application_helper/toolbar/condition_center.rb     |  6 ++++--
 app/helpers/application_helper/toolbar/conditions_center.rb    |  8 +++++++-
 .../application_helper/toolbar/miq_alert_profiles_center.rb    |  4 +++-
 app/helpers/application_helper/toolbar/miq_policy_center.rb    | 10 +++++++---
 4 files changed, 21 insertions(+), 7 deletions(-)
Comment 33 CFME Bot 2016-07-13 12:59:23 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/7d5af5d26e0ec90be2749c4033d35b733b651ebb

commit 7d5af5d26e0ec90be2749c4033d35b733b651ebb
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 14:39:33 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:50:20 2016 +0200

    Toolbars: remove string interpolations with ui_lookup
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit 0ca6339462c988f931c63aa3fb115a1c50f437e4)

 app/helpers/application_helper/toolbar/condition_center.rb     |  6 ++++--
 app/helpers/application_helper/toolbar/conditions_center.rb    |  8 +++++++-
 .../application_helper/toolbar/miq_alert_profiles_center.rb    |  4 +++-
 app/helpers/application_helper/toolbar/miq_policy_center.rb    | 10 +++++++---
 4 files changed, 21 insertions(+), 7 deletions(-)
Comment 34 CFME Bot 2016-07-13 12:59:43 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/0935e92962f2e8c9796f0248d71281dd796b7a9d

commit 0935e92962f2e8c9796f0248d71281dd796b7a9d
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 16:11:24 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:51:17 2016 +0200

    Toolbars: remove string interpolations with instance variables
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit ba1e67271df72008424fa34200efe8e22f32750f)

 app/helpers/application_helper.rb                  |  2 +
 .../application_helper/toolbar/condition_center.rb | 13 +++--
 .../toolbar/custom_button_set_center.rb            |  8 ++-
 .../toolbar/diagnostics_region_center.rb           | 53 +++++++++++++++---
 .../toolbar/diagnostics_server_center.rb           |  8 ++-
 .../toolbar/diagnostics_zone_center.rb             | 62 +++++++++++++++++++---
 .../application_helper/toolbar/dialog_center.rb    |  8 ++-
 .../application_helper/toolbar/logs_center.rb      |  8 ++-
 .../application_helper/toolbar/miq_group_center.rb |  4 +-
 .../toolbar/miq_groups_center.rb                   |  4 +-
 .../toolbar/miq_policy_center.rb                   | 12 ++++-
 .../application_helper/toolbar/summary_center.rb   |  5 +-
 .../toolbar/summary_center_restful.rb              |  5 +-
 .../application_helper/toolbar/tenant_center.rb    |  4 +-
 .../application_helper/toolbar/tenants_center.rb   |  4 +-
 .../application_helper/toolbar/user_center.rb      |  4 +-
 .../application_helper/toolbar/users_center.rb     |  4 +-
 17 files changed, 171 insertions(+), 37 deletions(-)
Comment 35 CFME Bot 2016-07-13 12:59:59 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/0935e92962f2e8c9796f0248d71281dd796b7a9d

commit 0935e92962f2e8c9796f0248d71281dd796b7a9d
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 16:11:24 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:51:17 2016 +0200

    Toolbars: remove string interpolations with instance variables
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit ba1e67271df72008424fa34200efe8e22f32750f)

 app/helpers/application_helper.rb                  |  2 +
 .../application_helper/toolbar/condition_center.rb | 13 +++--
 .../toolbar/custom_button_set_center.rb            |  8 ++-
 .../toolbar/diagnostics_region_center.rb           | 53 +++++++++++++++---
 .../toolbar/diagnostics_server_center.rb           |  8 ++-
 .../toolbar/diagnostics_zone_center.rb             | 62 +++++++++++++++++++---
 .../application_helper/toolbar/dialog_center.rb    |  8 ++-
 .../application_helper/toolbar/logs_center.rb      |  8 ++-
 .../application_helper/toolbar/miq_group_center.rb |  4 +-
 .../toolbar/miq_groups_center.rb                   |  4 +-
 .../toolbar/miq_policy_center.rb                   | 12 ++++-
 .../application_helper/toolbar/summary_center.rb   |  5 +-
 .../toolbar/summary_center_restful.rb              |  5 +-
 .../application_helper/toolbar/tenant_center.rb    |  4 +-
 .../application_helper/toolbar/tenants_center.rb   |  4 +-
 .../application_helper/toolbar/user_center.rb      |  4 +-
 .../application_helper/toolbar/users_center.rb     |  4 +-
 17 files changed, 171 insertions(+), 37 deletions(-)
Comment 36 CFME Bot 2016-07-13 13:00:47 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/7d5af5d26e0ec90be2749c4033d35b733b651ebb

commit 7d5af5d26e0ec90be2749c4033d35b733b651ebb
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 14:39:33 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:50:20 2016 +0200

    Toolbars: remove string interpolations with ui_lookup
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit 0ca6339462c988f931c63aa3fb115a1c50f437e4)

 app/helpers/application_helper/toolbar/condition_center.rb     |  6 ++++--
 app/helpers/application_helper/toolbar/conditions_center.rb    |  8 +++++++-
 .../application_helper/toolbar/miq_alert_profiles_center.rb    |  4 +++-
 app/helpers/application_helper/toolbar/miq_policy_center.rb    | 10 +++++++---
 4 files changed, 21 insertions(+), 7 deletions(-)
Comment 37 CFME Bot 2016-07-13 13:01:03 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/7d5af5d26e0ec90be2749c4033d35b733b651ebb

commit 7d5af5d26e0ec90be2749c4033d35b733b651ebb
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 14:39:33 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:50:20 2016 +0200

    Toolbars: remove string interpolations with ui_lookup
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit 0ca6339462c988f931c63aa3fb115a1c50f437e4)

 app/helpers/application_helper/toolbar/condition_center.rb     |  6 ++++--
 app/helpers/application_helper/toolbar/conditions_center.rb    |  8 +++++++-
 .../application_helper/toolbar/miq_alert_profiles_center.rb    |  4 +++-
 app/helpers/application_helper/toolbar/miq_policy_center.rb    | 10 +++++++---
 4 files changed, 21 insertions(+), 7 deletions(-)
Comment 38 CFME Bot 2016-07-13 13:01:25 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/0935e92962f2e8c9796f0248d71281dd796b7a9d

commit 0935e92962f2e8c9796f0248d71281dd796b7a9d
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 16:11:24 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:51:17 2016 +0200

    Toolbars: remove string interpolations with instance variables
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit ba1e67271df72008424fa34200efe8e22f32750f)

 app/helpers/application_helper.rb                  |  2 +
 .../application_helper/toolbar/condition_center.rb | 13 +++--
 .../toolbar/custom_button_set_center.rb            |  8 ++-
 .../toolbar/diagnostics_region_center.rb           | 53 +++++++++++++++---
 .../toolbar/diagnostics_server_center.rb           |  8 ++-
 .../toolbar/diagnostics_zone_center.rb             | 62 +++++++++++++++++++---
 .../application_helper/toolbar/dialog_center.rb    |  8 ++-
 .../application_helper/toolbar/logs_center.rb      |  8 ++-
 .../application_helper/toolbar/miq_group_center.rb |  4 +-
 .../toolbar/miq_groups_center.rb                   |  4 +-
 .../toolbar/miq_policy_center.rb                   | 12 ++++-
 .../application_helper/toolbar/summary_center.rb   |  5 +-
 .../toolbar/summary_center_restful.rb              |  5 +-
 .../application_helper/toolbar/tenant_center.rb    |  4 +-
 .../application_helper/toolbar/tenants_center.rb   |  4 +-
 .../application_helper/toolbar/user_center.rb      |  4 +-
 .../application_helper/toolbar/users_center.rb     |  4 +-
 17 files changed, 171 insertions(+), 37 deletions(-)
Comment 39 CFME Bot 2016-07-13 13:01:42 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/0935e92962f2e8c9796f0248d71281dd796b7a9d

commit 0935e92962f2e8c9796f0248d71281dd796b7a9d
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 16:11:24 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:51:17 2016 +0200

    Toolbars: remove string interpolations with instance variables
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit ba1e67271df72008424fa34200efe8e22f32750f)

 app/helpers/application_helper.rb                  |  2 +
 .../application_helper/toolbar/condition_center.rb | 13 +++--
 .../toolbar/custom_button_set_center.rb            |  8 ++-
 .../toolbar/diagnostics_region_center.rb           | 53 +++++++++++++++---
 .../toolbar/diagnostics_server_center.rb           |  8 ++-
 .../toolbar/diagnostics_zone_center.rb             | 62 +++++++++++++++++++---
 .../application_helper/toolbar/dialog_center.rb    |  8 ++-
 .../application_helper/toolbar/logs_center.rb      |  8 ++-
 .../application_helper/toolbar/miq_group_center.rb |  4 +-
 .../toolbar/miq_groups_center.rb                   |  4 +-
 .../toolbar/miq_policy_center.rb                   | 12 ++++-
 .../application_helper/toolbar/summary_center.rb   |  5 +-
 .../toolbar/summary_center_restful.rb              |  5 +-
 .../application_helper/toolbar/tenant_center.rb    |  4 +-
 .../application_helper/toolbar/tenants_center.rb   |  4 +-
 .../application_helper/toolbar/user_center.rb      |  4 +-
 .../application_helper/toolbar/users_center.rb     |  4 +-
 17 files changed, 171 insertions(+), 37 deletions(-)
Comment 40 CFME Bot 2016-07-13 13:02:37 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/0935e92962f2e8c9796f0248d71281dd796b7a9d

commit 0935e92962f2e8c9796f0248d71281dd796b7a9d
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 16:11:24 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:51:17 2016 +0200

    Toolbars: remove string interpolations with instance variables
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit ba1e67271df72008424fa34200efe8e22f32750f)

 app/helpers/application_helper.rb                  |  2 +
 .../application_helper/toolbar/condition_center.rb | 13 +++--
 .../toolbar/custom_button_set_center.rb            |  8 ++-
 .../toolbar/diagnostics_region_center.rb           | 53 +++++++++++++++---
 .../toolbar/diagnostics_server_center.rb           |  8 ++-
 .../toolbar/diagnostics_zone_center.rb             | 62 +++++++++++++++++++---
 .../application_helper/toolbar/dialog_center.rb    |  8 ++-
 .../application_helper/toolbar/logs_center.rb      |  8 ++-
 .../application_helper/toolbar/miq_group_center.rb |  4 +-
 .../toolbar/miq_groups_center.rb                   |  4 +-
 .../toolbar/miq_policy_center.rb                   | 12 ++++-
 .../application_helper/toolbar/summary_center.rb   |  5 +-
 .../toolbar/summary_center_restful.rb              |  5 +-
 .../application_helper/toolbar/tenant_center.rb    |  4 +-
 .../application_helper/toolbar/tenants_center.rb   |  4 +-
 .../application_helper/toolbar/user_center.rb      |  4 +-
 .../application_helper/toolbar/users_center.rb     |  4 +-
 17 files changed, 171 insertions(+), 37 deletions(-)
Comment 41 CFME Bot 2016-07-13 13:02:57 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/7d5af5d26e0ec90be2749c4033d35b733b651ebb

commit 7d5af5d26e0ec90be2749c4033d35b733b651ebb
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 14:39:33 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:50:20 2016 +0200

    Toolbars: remove string interpolations with ui_lookup
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit 0ca6339462c988f931c63aa3fb115a1c50f437e4)

 app/helpers/application_helper/toolbar/condition_center.rb     |  6 ++++--
 app/helpers/application_helper/toolbar/conditions_center.rb    |  8 +++++++-
 .../application_helper/toolbar/miq_alert_profiles_center.rb    |  4 +++-
 app/helpers/application_helper/toolbar/miq_policy_center.rb    | 10 +++++++---
 4 files changed, 21 insertions(+), 7 deletions(-)
Comment 42 CFME Bot 2016-07-13 13:03:02 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/0935e92962f2e8c9796f0248d71281dd796b7a9d

commit 0935e92962f2e8c9796f0248d71281dd796b7a9d
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 16:11:24 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:51:17 2016 +0200

    Toolbars: remove string interpolations with instance variables
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit ba1e67271df72008424fa34200efe8e22f32750f)

 app/helpers/application_helper.rb                  |  2 +
 .../application_helper/toolbar/condition_center.rb | 13 +++--
 .../toolbar/custom_button_set_center.rb            |  8 ++-
 .../toolbar/diagnostics_region_center.rb           | 53 +++++++++++++++---
 .../toolbar/diagnostics_server_center.rb           |  8 ++-
 .../toolbar/diagnostics_zone_center.rb             | 62 +++++++++++++++++++---
 .../application_helper/toolbar/dialog_center.rb    |  8 ++-
 .../application_helper/toolbar/logs_center.rb      |  8 ++-
 .../application_helper/toolbar/miq_group_center.rb |  4 +-
 .../toolbar/miq_groups_center.rb                   |  4 +-
 .../toolbar/miq_policy_center.rb                   | 12 ++++-
 .../application_helper/toolbar/summary_center.rb   |  5 +-
 .../toolbar/summary_center_restful.rb              |  5 +-
 .../application_helper/toolbar/tenant_center.rb    |  4 +-
 .../application_helper/toolbar/tenants_center.rb   |  4 +-
 .../application_helper/toolbar/user_center.rb      |  4 +-
 .../application_helper/toolbar/users_center.rb     |  4 +-
 17 files changed, 171 insertions(+), 37 deletions(-)
Comment 43 CFME Bot 2016-07-13 13:03:17 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/7d5af5d26e0ec90be2749c4033d35b733b651ebb

commit 7d5af5d26e0ec90be2749c4033d35b733b651ebb
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 14:39:33 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:50:20 2016 +0200

    Toolbars: remove string interpolations with ui_lookup
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit 0ca6339462c988f931c63aa3fb115a1c50f437e4)

 app/helpers/application_helper/toolbar/condition_center.rb     |  6 ++++--
 app/helpers/application_helper/toolbar/conditions_center.rb    |  8 +++++++-
 .../application_helper/toolbar/miq_alert_profiles_center.rb    |  4 +++-
 app/helpers/application_helper/toolbar/miq_policy_center.rb    | 10 +++++++---
 4 files changed, 21 insertions(+), 7 deletions(-)
Comment 44 CFME Bot 2016-07-13 13:03:58 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/7d5af5d26e0ec90be2749c4033d35b733b651ebb

commit 7d5af5d26e0ec90be2749c4033d35b733b651ebb
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 14:39:33 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:50:20 2016 +0200

    Toolbars: remove string interpolations with ui_lookup
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit 0ca6339462c988f931c63aa3fb115a1c50f437e4)

 app/helpers/application_helper/toolbar/condition_center.rb     |  6 ++++--
 app/helpers/application_helper/toolbar/conditions_center.rb    |  8 +++++++-
 .../application_helper/toolbar/miq_alert_profiles_center.rb    |  4 +++-
 app/helpers/application_helper/toolbar/miq_policy_center.rb    | 10 +++++++---
 4 files changed, 21 insertions(+), 7 deletions(-)
Comment 45 CFME Bot 2016-07-13 13:04:28 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/0935e92962f2e8c9796f0248d71281dd796b7a9d

commit 0935e92962f2e8c9796f0248d71281dd796b7a9d
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 16:11:24 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:51:17 2016 +0200

    Toolbars: remove string interpolations with instance variables
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit ba1e67271df72008424fa34200efe8e22f32750f)

 app/helpers/application_helper.rb                  |  2 +
 .../application_helper/toolbar/condition_center.rb | 13 +++--
 .../toolbar/custom_button_set_center.rb            |  8 ++-
 .../toolbar/diagnostics_region_center.rb           | 53 +++++++++++++++---
 .../toolbar/diagnostics_server_center.rb           |  8 ++-
 .../toolbar/diagnostics_zone_center.rb             | 62 +++++++++++++++++++---
 .../application_helper/toolbar/dialog_center.rb    |  8 ++-
 .../application_helper/toolbar/logs_center.rb      |  8 ++-
 .../application_helper/toolbar/miq_group_center.rb |  4 +-
 .../toolbar/miq_groups_center.rb                   |  4 +-
 .../toolbar/miq_policy_center.rb                   | 12 ++++-
 .../application_helper/toolbar/summary_center.rb   |  5 +-
 .../toolbar/summary_center_restful.rb              |  5 +-
 .../application_helper/toolbar/tenant_center.rb    |  4 +-
 .../application_helper/toolbar/tenants_center.rb   |  4 +-
 .../application_helper/toolbar/user_center.rb      |  4 +-
 .../application_helper/toolbar/users_center.rb     |  4 +-
 17 files changed, 171 insertions(+), 37 deletions(-)
Comment 46 CFME Bot 2016-07-13 13:04:40 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/7d5af5d26e0ec90be2749c4033d35b733b651ebb

commit 7d5af5d26e0ec90be2749c4033d35b733b651ebb
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 14:39:33 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:50:20 2016 +0200

    Toolbars: remove string interpolations with ui_lookup
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit 0ca6339462c988f931c63aa3fb115a1c50f437e4)

 app/helpers/application_helper/toolbar/condition_center.rb     |  6 ++++--
 app/helpers/application_helper/toolbar/conditions_center.rb    |  8 +++++++-
 .../application_helper/toolbar/miq_alert_profiles_center.rb    |  4 +++-
 app/helpers/application_helper/toolbar/miq_policy_center.rb    | 10 +++++++---
 4 files changed, 21 insertions(+), 7 deletions(-)
Comment 47 CFME Bot 2016-07-13 13:04:52 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/0935e92962f2e8c9796f0248d71281dd796b7a9d

commit 0935e92962f2e8c9796f0248d71281dd796b7a9d
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 16:11:24 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:51:17 2016 +0200

    Toolbars: remove string interpolations with instance variables
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit ba1e67271df72008424fa34200efe8e22f32750f)

 app/helpers/application_helper.rb                  |  2 +
 .../application_helper/toolbar/condition_center.rb | 13 +++--
 .../toolbar/custom_button_set_center.rb            |  8 ++-
 .../toolbar/diagnostics_region_center.rb           | 53 +++++++++++++++---
 .../toolbar/diagnostics_server_center.rb           |  8 ++-
 .../toolbar/diagnostics_zone_center.rb             | 62 +++++++++++++++++++---
 .../application_helper/toolbar/dialog_center.rb    |  8 ++-
 .../application_helper/toolbar/logs_center.rb      |  8 ++-
 .../application_helper/toolbar/miq_group_center.rb |  4 +-
 .../toolbar/miq_groups_center.rb                   |  4 +-
 .../toolbar/miq_policy_center.rb                   | 12 ++++-
 .../application_helper/toolbar/summary_center.rb   |  5 +-
 .../toolbar/summary_center_restful.rb              |  5 +-
 .../application_helper/toolbar/tenant_center.rb    |  4 +-
 .../application_helper/toolbar/tenants_center.rb   |  4 +-
 .../application_helper/toolbar/user_center.rb      |  4 +-
 .../application_helper/toolbar/users_center.rb     |  4 +-
 17 files changed, 171 insertions(+), 37 deletions(-)
Comment 48 CFME Bot 2016-07-13 13:05:38 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/7d5af5d26e0ec90be2749c4033d35b733b651ebb

commit 7d5af5d26e0ec90be2749c4033d35b733b651ebb
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 14:39:33 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:50:20 2016 +0200

    Toolbars: remove string interpolations with ui_lookup
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit 0ca6339462c988f931c63aa3fb115a1c50f437e4)

 app/helpers/application_helper/toolbar/condition_center.rb     |  6 ++++--
 app/helpers/application_helper/toolbar/conditions_center.rb    |  8 +++++++-
 .../application_helper/toolbar/miq_alert_profiles_center.rb    |  4 +++-
 app/helpers/application_helper/toolbar/miq_policy_center.rb    | 10 +++++++---
 4 files changed, 21 insertions(+), 7 deletions(-)
Comment 49 CFME Bot 2016-07-13 13:05:56 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/7d5af5d26e0ec90be2749c4033d35b733b651ebb

commit 7d5af5d26e0ec90be2749c4033d35b733b651ebb
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 14:39:33 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:50:20 2016 +0200

    Toolbars: remove string interpolations with ui_lookup
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit 0ca6339462c988f931c63aa3fb115a1c50f437e4)

 app/helpers/application_helper/toolbar/condition_center.rb     |  6 ++++--
 app/helpers/application_helper/toolbar/conditions_center.rb    |  8 +++++++-
 .../application_helper/toolbar/miq_alert_profiles_center.rb    |  4 +++-
 app/helpers/application_helper/toolbar/miq_policy_center.rb    | 10 +++++++---
 4 files changed, 21 insertions(+), 7 deletions(-)
Comment 50 CFME Bot 2016-07-13 13:06:18 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/0935e92962f2e8c9796f0248d71281dd796b7a9d

commit 0935e92962f2e8c9796f0248d71281dd796b7a9d
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 16:11:24 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:51:17 2016 +0200

    Toolbars: remove string interpolations with instance variables
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit ba1e67271df72008424fa34200efe8e22f32750f)

 app/helpers/application_helper.rb                  |  2 +
 .../application_helper/toolbar/condition_center.rb | 13 +++--
 .../toolbar/custom_button_set_center.rb            |  8 ++-
 .../toolbar/diagnostics_region_center.rb           | 53 +++++++++++++++---
 .../toolbar/diagnostics_server_center.rb           |  8 ++-
 .../toolbar/diagnostics_zone_center.rb             | 62 +++++++++++++++++++---
 .../application_helper/toolbar/dialog_center.rb    |  8 ++-
 .../application_helper/toolbar/logs_center.rb      |  8 ++-
 .../application_helper/toolbar/miq_group_center.rb |  4 +-
 .../toolbar/miq_groups_center.rb                   |  4 +-
 .../toolbar/miq_policy_center.rb                   | 12 ++++-
 .../application_helper/toolbar/summary_center.rb   |  5 +-
 .../toolbar/summary_center_restful.rb              |  5 +-
 .../application_helper/toolbar/tenant_center.rb    |  4 +-
 .../application_helper/toolbar/tenants_center.rb   |  4 +-
 .../application_helper/toolbar/user_center.rb      |  4 +-
 .../application_helper/toolbar/users_center.rb     |  4 +-
 17 files changed, 171 insertions(+), 37 deletions(-)
Comment 51 CFME Bot 2016-07-13 13:06:34 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/0935e92962f2e8c9796f0248d71281dd796b7a9d

commit 0935e92962f2e8c9796f0248d71281dd796b7a9d
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 16:11:24 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:51:17 2016 +0200

    Toolbars: remove string interpolations with instance variables
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit ba1e67271df72008424fa34200efe8e22f32750f)

 app/helpers/application_helper.rb                  |  2 +
 .../application_helper/toolbar/condition_center.rb | 13 +++--
 .../toolbar/custom_button_set_center.rb            |  8 ++-
 .../toolbar/diagnostics_region_center.rb           | 53 +++++++++++++++---
 .../toolbar/diagnostics_server_center.rb           |  8 ++-
 .../toolbar/diagnostics_zone_center.rb             | 62 +++++++++++++++++++---
 .../application_helper/toolbar/dialog_center.rb    |  8 ++-
 .../application_helper/toolbar/logs_center.rb      |  8 ++-
 .../application_helper/toolbar/miq_group_center.rb |  4 +-
 .../toolbar/miq_groups_center.rb                   |  4 +-
 .../toolbar/miq_policy_center.rb                   | 12 ++++-
 .../application_helper/toolbar/summary_center.rb   |  5 +-
 .../toolbar/summary_center_restful.rb              |  5 +-
 .../application_helper/toolbar/tenant_center.rb    |  4 +-
 .../application_helper/toolbar/tenants_center.rb   |  4 +-
 .../application_helper/toolbar/user_center.rb      |  4 +-
 .../application_helper/toolbar/users_center.rb     |  4 +-
 17 files changed, 171 insertions(+), 37 deletions(-)
Comment 52 CFME Bot 2016-07-13 13:07:13 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/7d5af5d26e0ec90be2749c4033d35b733b651ebb

commit 7d5af5d26e0ec90be2749c4033d35b733b651ebb
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 14:39:33 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:50:20 2016 +0200

    Toolbars: remove string interpolations with ui_lookup
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit 0ca6339462c988f931c63aa3fb115a1c50f437e4)

 app/helpers/application_helper/toolbar/condition_center.rb     |  6 ++++--
 app/helpers/application_helper/toolbar/conditions_center.rb    |  8 +++++++-
 .../application_helper/toolbar/miq_alert_profiles_center.rb    |  4 +++-
 app/helpers/application_helper/toolbar/miq_policy_center.rb    | 10 +++++++---
 4 files changed, 21 insertions(+), 7 deletions(-)
Comment 53 CFME Bot 2016-07-13 13:07:30 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/7d5af5d26e0ec90be2749c4033d35b733b651ebb

commit 7d5af5d26e0ec90be2749c4033d35b733b651ebb
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 14:39:33 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:50:20 2016 +0200

    Toolbars: remove string interpolations with ui_lookup
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit 0ca6339462c988f931c63aa3fb115a1c50f437e4)

 app/helpers/application_helper/toolbar/condition_center.rb     |  6 ++++--
 app/helpers/application_helper/toolbar/conditions_center.rb    |  8 +++++++-
 .../application_helper/toolbar/miq_alert_profiles_center.rb    |  4 +++-
 app/helpers/application_helper/toolbar/miq_policy_center.rb    | 10 +++++++---
 4 files changed, 21 insertions(+), 7 deletions(-)
Comment 54 CFME Bot 2016-07-13 13:07:52 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/0935e92962f2e8c9796f0248d71281dd796b7a9d

commit 0935e92962f2e8c9796f0248d71281dd796b7a9d
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 16:11:24 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:51:17 2016 +0200

    Toolbars: remove string interpolations with instance variables
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit ba1e67271df72008424fa34200efe8e22f32750f)

 app/helpers/application_helper.rb                  |  2 +
 .../application_helper/toolbar/condition_center.rb | 13 +++--
 .../toolbar/custom_button_set_center.rb            |  8 ++-
 .../toolbar/diagnostics_region_center.rb           | 53 +++++++++++++++---
 .../toolbar/diagnostics_server_center.rb           |  8 ++-
 .../toolbar/diagnostics_zone_center.rb             | 62 +++++++++++++++++++---
 .../application_helper/toolbar/dialog_center.rb    |  8 ++-
 .../application_helper/toolbar/logs_center.rb      |  8 ++-
 .../application_helper/toolbar/miq_group_center.rb |  4 +-
 .../toolbar/miq_groups_center.rb                   |  4 +-
 .../toolbar/miq_policy_center.rb                   | 12 ++++-
 .../application_helper/toolbar/summary_center.rb   |  5 +-
 .../toolbar/summary_center_restful.rb              |  5 +-
 .../application_helper/toolbar/tenant_center.rb    |  4 +-
 .../application_helper/toolbar/tenants_center.rb   |  4 +-
 .../application_helper/toolbar/user_center.rb      |  4 +-
 .../application_helper/toolbar/users_center.rb     |  4 +-
 17 files changed, 171 insertions(+), 37 deletions(-)
Comment 55 CFME Bot 2016-07-13 13:08:09 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/0935e92962f2e8c9796f0248d71281dd796b7a9d

commit 0935e92962f2e8c9796f0248d71281dd796b7a9d
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 16:11:24 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:51:17 2016 +0200

    Toolbars: remove string interpolations with instance variables
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit ba1e67271df72008424fa34200efe8e22f32750f)

 app/helpers/application_helper.rb                  |  2 +
 .../application_helper/toolbar/condition_center.rb | 13 +++--
 .../toolbar/custom_button_set_center.rb            |  8 ++-
 .../toolbar/diagnostics_region_center.rb           | 53 +++++++++++++++---
 .../toolbar/diagnostics_server_center.rb           |  8 ++-
 .../toolbar/diagnostics_zone_center.rb             | 62 +++++++++++++++++++---
 .../application_helper/toolbar/dialog_center.rb    |  8 ++-
 .../application_helper/toolbar/logs_center.rb      |  8 ++-
 .../application_helper/toolbar/miq_group_center.rb |  4 +-
 .../toolbar/miq_groups_center.rb                   |  4 +-
 .../toolbar/miq_policy_center.rb                   | 12 ++++-
 .../application_helper/toolbar/summary_center.rb   |  5 +-
 .../toolbar/summary_center_restful.rb              |  5 +-
 .../application_helper/toolbar/tenant_center.rb    |  4 +-
 .../application_helper/toolbar/tenants_center.rb   |  4 +-
 .../application_helper/toolbar/user_center.rb      |  4 +-
 .../application_helper/toolbar/users_center.rb     |  4 +-
 17 files changed, 171 insertions(+), 37 deletions(-)
Comment 56 CFME Bot 2016-07-13 13:08:50 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/7d5af5d26e0ec90be2749c4033d35b733b651ebb

commit 7d5af5d26e0ec90be2749c4033d35b733b651ebb
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 14:39:33 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:50:20 2016 +0200

    Toolbars: remove string interpolations with ui_lookup
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit 0ca6339462c988f931c63aa3fb115a1c50f437e4)

 app/helpers/application_helper/toolbar/condition_center.rb     |  6 ++++--
 app/helpers/application_helper/toolbar/conditions_center.rb    |  8 +++++++-
 .../application_helper/toolbar/miq_alert_profiles_center.rb    |  4 +++-
 app/helpers/application_helper/toolbar/miq_policy_center.rb    | 10 +++++++---
 4 files changed, 21 insertions(+), 7 deletions(-)
Comment 57 CFME Bot 2016-07-13 13:09:07 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/7d5af5d26e0ec90be2749c4033d35b733b651ebb

commit 7d5af5d26e0ec90be2749c4033d35b733b651ebb
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 14:39:33 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:50:20 2016 +0200

    Toolbars: remove string interpolations with ui_lookup
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit 0ca6339462c988f931c63aa3fb115a1c50f437e4)

 app/helpers/application_helper/toolbar/condition_center.rb     |  6 ++++--
 app/helpers/application_helper/toolbar/conditions_center.rb    |  8 +++++++-
 .../application_helper/toolbar/miq_alert_profiles_center.rb    |  4 +++-
 app/helpers/application_helper/toolbar/miq_policy_center.rb    | 10 +++++++---
 4 files changed, 21 insertions(+), 7 deletions(-)
Comment 58 CFME Bot 2016-07-13 13:09:28 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/0935e92962f2e8c9796f0248d71281dd796b7a9d

commit 0935e92962f2e8c9796f0248d71281dd796b7a9d
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 16:11:24 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:51:17 2016 +0200

    Toolbars: remove string interpolations with instance variables
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit ba1e67271df72008424fa34200efe8e22f32750f)

 app/helpers/application_helper.rb                  |  2 +
 .../application_helper/toolbar/condition_center.rb | 13 +++--
 .../toolbar/custom_button_set_center.rb            |  8 ++-
 .../toolbar/diagnostics_region_center.rb           | 53 +++++++++++++++---
 .../toolbar/diagnostics_server_center.rb           |  8 ++-
 .../toolbar/diagnostics_zone_center.rb             | 62 +++++++++++++++++++---
 .../application_helper/toolbar/dialog_center.rb    |  8 ++-
 .../application_helper/toolbar/logs_center.rb      |  8 ++-
 .../application_helper/toolbar/miq_group_center.rb |  4 +-
 .../toolbar/miq_groups_center.rb                   |  4 +-
 .../toolbar/miq_policy_center.rb                   | 12 ++++-
 .../application_helper/toolbar/summary_center.rb   |  5 +-
 .../toolbar/summary_center_restful.rb              |  5 +-
 .../application_helper/toolbar/tenant_center.rb    |  4 +-
 .../application_helper/toolbar/tenants_center.rb   |  4 +-
 .../application_helper/toolbar/user_center.rb      |  4 +-
 .../application_helper/toolbar/users_center.rb     |  4 +-
 17 files changed, 171 insertions(+), 37 deletions(-)
Comment 59 CFME Bot 2016-07-13 13:09:45 EDT
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/0935e92962f2e8c9796f0248d71281dd796b7a9d

commit 0935e92962f2e8c9796f0248d71281dd796b7a9d
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Fri Jul 1 16:11:24 2016 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Tue Jul 12 13:51:17 2016 +0200

    Toolbars: remove string interpolations with instance variables
    
    This is to make sure the translations for toolbars works correctly.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1352007
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1348649
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    https://bugzilla.redhat.com/show_bug.cgi?id=1340139
    https://bugzilla.redhat.com/show_bug.cgi?id=1340708
    https://bugzilla.redhat.com/show_bug.cgi?id=1340870
    https://bugzilla.redhat.com/show_bug.cgi?id=1288413
    (cherry picked from commit ba1e67271df72008424fa34200efe8e22f32750f)

 app/helpers/application_helper.rb                  |  2 +
 .../application_helper/toolbar/condition_center.rb | 13 +++--
 .../toolbar/custom_button_set_center.rb            |  8 ++-
 .../toolbar/diagnostics_region_center.rb           | 53 +++++++++++++++---
 .../toolbar/diagnostics_server_center.rb           |  8 ++-
 .../toolbar/diagnostics_zone_center.rb             | 62 +++++++++++++++++++---
 .../application_helper/toolbar/dialog_center.rb    |  8 ++-
 .../application_helper/toolbar/logs_center.rb      |  8 ++-
 .../application_helper/toolbar/miq_group_center.rb |  4 +-
 .../toolbar/miq_groups_center.rb                   |  4 +-
 .../toolbar/miq_policy_center.rb                   | 12 ++++-
 .../application_helper/toolbar/summary_center.rb   |  5 +-
 .../toolbar/summary_center_restful.rb              |  5 +-
 .../application_helper/toolbar/tenant_center.rb    |  4 +-
 .../application_helper/toolbar/tenants_center.rb   |  4 +-
 .../application_helper/toolbar/user_center.rb      |  4 +-
 .../application_helper/toolbar/users_center.rb     |  4 +-
 17 files changed, 171 insertions(+), 37 deletions(-)
Comment 60 Krishna Babu K 2016-09-09 10:13:36 EDT
Hi,
Tested on cfme 5.7.0.0.20160906172503_12f65cb found following untranslated tool-top messages in Control->Log page.

 'Reload the Policy Log Display'
 'Download the Entire Policy Log File'

Screen-shot 'Control-log.png' reference attached.

Changing status to "Assigned" as of now.

Thanks,
Krishna.
Comment 61 Krishna Babu K 2016-09-09 10:14 EDT
Created attachment 1199472 [details]
Issues present in cfme 5.7 related to this bug.
Comment 62 Milan Zazrivec 2016-11-01 12:14:21 EDT
I'm moving this to POST, since new translation catalogs have landed for 5.7.
Comment 65 Krishna Babu K 2017-02-07 13:04:30 EST
Verified on 5.8.0.0.20170201144150_848e68b 
Translations are available now.

Note You need to log in before you can comment on or make changes to this bug.